# ``twisted`.`web`.`error`.`MissingTemplateLoader``

class documentation

`class MissingTemplateLoader(RenderError): (source)`

View In Hierarchy

`MissingTemplateLoader` is raised when trying to render an Element without a template loader, i.e. a `loader` attribute.

Method | `__init__` | Undocumented
Method | `__repr__` | Undocumented
Instance Variable | `element` | The Element which did not have a document factory.

def __init__(self, element): (source)

Undocumented

def __repr__(self): (source)

Undocumented

Returns
`str` | Undocumented

element = (source)
The Element which did not have a document factory.